Subject: Fw: Trainer Candidate - Ekta Srivastava
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Mon, 15 Aug 2022 13:10:15 +0000

interview
________________________________
From: Ekta Srivastava <[email-masked]>
Sent: Saturday, August 13, 2022 9:04 PM
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]>
Subject: Trainer Candidate - Ekta Srivastava

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Ekta Srivastava
E-mail  [email-masked]
Phone Number    (91) 9140043212
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute using other transport like Rickshaw
Where do you currently live (area)      Lucknow gomtinagar
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        HCL Technologies        Senior Customer Service Representative          21,500
Previous Employer 1     Sonata Finance Private Limited  Customer Service        7september 2021 10,000
Previous Employer 2     Techmahindra    Customer Service Representative 22 January 2022 19,000
If Selected, how much time do you need to join? within a week
Please briefly describe your work experience specifically in Quality?   Excellent communication skills, both written and verbal and problem-solving skills. Also good in management.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   A great customer service/support team not only puts a smile on our customer’s faces, but also helps our organization understand them. Great defines our organization, and most importantly, impacts our bottom line which keeps your company growing.
What according to you makes you a good candidate for this position?     I am an extremely dedicated employee. At my current position, I will pull the hours needed to complete a task with no questions asked. I help lead our team and am usually the person someone will go to to help solve their issue.
On a scale of 1 - 5 please rate your fluency in spoken English  5